Subject: If eating meat is so cruel, why does the Dalai Lama eat meat?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 10:22:50 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If eating meat is so cruel, why does the Dalai Lama eat meat?

Answer from Tenzing Namdhak

Here is the most truthful and honest answer, most people who answered this questions were buthurt vegans who thinks that whole world should turn vegan.

First because back in 
Read More: http://www.quora.com/If-eating-meat-is-so-cruel-why-does-the-Dalai-Lama-eat-meat?top_ans=128436293
-----
Question: I found out my 6-year-old daughter isn’t biologically mine. What should I do? Should I continue raising her?

Answer from Mary Grayson

You must be reeling. I am so sorry. I can't imagine the anger and embarrassment and suffering that was caused by your child's mother. Your child is wondering why you are sad, 
Read More: http://www.quora.com/I-found-out-my-6-year-old-daughter-isn-t-biologically-mine-What-should-I-do-Should-I-continue-raising-her?top_ans=215609567
-----
Question: The password to launch US nuclear missiles was “00000000” for 20 years. If a hacker tried figuring it out numerically (e.g. 00000000, 00000001, etc,), It would be the first one tried. Why was this password chosen?

Answer from Thierry Etienne Joseph Rotty

Four aspects:

1. PALs, Permissive Actions Links, and their Soviet counterparts which were almost identical, were introduced to prevent unauthorized use by terrorists. It had 
Read More: http://www.quora.com/The-password-to-launch-US-nuclear-missiles-was-00000000-for-20-years-If-a-hacker-tried-figuring-it-out-numerically-e-g-00000000-00000001-etc-It-would-be-the-first-one-tried-Why-was-this-password-chosen?top_ans=219657580
-----
Question: Is Su-30 better than F-16?

Answer from Chris Morgan

Depends which variants you are talking about.

If you’re talking about a block 15 F-16A like the PAF or Thai AF early birds then this compares unfavorably to any Su-30.

If yo
Read More: http://www.quora.com/Is-Su-30-better-than-F-16?top_ans=222793196
-----
Question: I completed my MBBS in India, pursuing a PG. What are the best options to work as a doctor in the UAE?

Answer from Kavyansh Bhan

It's a very straightforward answer. Let me keep it straight and simple.

Complete your MS/MD/DNB. (Diploma isn't a recognised qualification in the UAE)

Work for a minimum of 
Read More: http://www.quora.com/I-completed-my-MBBS-in-India-pursuing-a-PG-What-are-the-best-options-to-work-as-a-doctor-in-the-UAE?top_ans=209940495
-----
Question: How can I earn 1.5-2 BTC daily?

Answer from Alex James

1.5–2 BTC is to greedy thing. You can own 1.5 to 2 BTC if you buy it daily from any exchange but that is also not long lasting.

But, there are many ways were you can earn fre
Read More: http://www.quora.com/How-can-I-earn-1-5-2-BTC-daily?top_ans=136003148
-----
Question: Why is Warren Buffett not buying stocks anymore in 2020?

Answer from Sylvain Saurel

At Berkshire Hathaway's annual investor conference, Warren Buffett explained why his company did not buy during the financial market crash of March 2020.

He said that the Fed
Read More: http://www.quora.com/Why-is-Warren-Buffett-not-buying-stocks-anymore-in-2020?top_ans=221309233
-----
Question: Did Indian MiG-21 really down F-16 in February 2019 (now that Pakistan has shown that all missiles of MiG21 have been retrieved from its wreckage)? Is this more convincing proof than Indian claims which were based on the hypothesis?

Answer from Nitesh Kumar Singh

Yes, the Mig-21 shot down an F-16. And the Pakistani proof is far from convincing.

Let's take a look at the recovered missiles by Pakistan, shall we.

Look at the missiles on
Read More: http://www.quora.com/Did-Indian-MiG-21-really-down-F-16-in-February-2019-now-that-Pakistan-has-shown-that-all-missiles-of-MiG21-have-been-retrieved-from-its-wreckage-Is-this-more-convincing-proof-than-Indian-claims-which-were-based-on?top_ans=200106064
-----
Question: China possesses about 80% of the world’s rare earth materials. How come that there are so much rare Earth materials concentrated only in Chinese earth?

Answer from Jesuan Wu

The premise is wrong.

China makes up about 90% of the world's rare earth trade, not because rare earth is concentrated in China, but because China is pretty much the only cou
Read More: http://www.quora.com/China-possesses-about-80-of-the-world-s-rare-earth-materials-How-come-that-there-are-so-much-rare-Earth-materials-concentrated-only-in-Chinese-earth?top_ans=226394765
-----
Question: I bought 200 shares of SBI at 196 a week back. Since then, it's going down. What should I do?

Answer from Gaurav Singh

Okay before writing on this let me clarify few things. I am not a very big fan of this stock and my long term views are still “touch me not” in banking space and specially PSU
Read More: http://www.quora.com/I-bought-200-shares-of-SBI-at-196-a-week-back-Since-then-its-going-down-What-should-I-do?top_ans=224084144
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598264568066362&et=2&id=38a2bfc114ab4986bcf715fac24aa39a&request_id=1212832832304388265&source&src=1&st=1598264568066362&stories=1_znZKTZsLoRW%7C1_oqXgNGdq2fy%7C1_MmS4QdT7Lg2%7C1_moMvMVTBFwY%7C1_XmbkSNmBoAm%7C1_4wCv6BRcU1h%7C1_FLfriS0b2a8%7C1_4lPhCFT6vUA%7C1_1MRWwCCaWj1%7C1_RabLJnBUvLi&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=38a2bfc114ab4986bcf715fac24aa39a&t=1598264568508377&token=7d02c04e4dadbca95658bd8eab0debf5fa6c3959cb25c5e7f85edd253ab8b26cdc0f8c269cb4e4bb2525997892fd60299b7723dffd314b813205c9ae3b091203&type=2&uid=1229773278